Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 12-03-2005, 11:40 AM
Justin G Justin G is offline
Member
 
Join Date: Oct 2005
Location: california
Posts: 43
Default plug ins

Hi everyone not to long ago I got the power mac g5. In doing so I had to trade my 001 for the mbox.
(in the process of geting 002) Now the problem is that the plug ins that I've been using are all os9
and for some reson they wont run on my g5. (using tiger) I see that there is a way I can switch back to os9, but I am afraid I might loose all my pt files. Should this be a concern? Also if I were to do this would I have to stay in os9 in order to run these plug ins? What I would love to be able to is open the plug ins in os9 and be able to use them in tiger. Is this posible? If you may know or if you in fact have done this,
PLEASE HELP!!!!!!!!!!
Reply With Quote
  #2  
Old 12-03-2005, 12:22 PM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,498
Default Re: plug ins

You can't run Mac OS 9 as your startup system on a G5. You can only run Classic when booted in OS X. Pro Tools will not run in Classic, so you cannot use Pro Tools 5 on a G5.

For the Tiger operating system (Mac OS X 10.4), either Pro Tools LE 6.9.2 or Pro Tools LE 7 is required for Mbox, 002, or 002 Rack. Click on the Compatibility link at the top of the DUC pages and in the Support section:
www.digidesign.com/compato

If you are the original registered owner of floppy authorized versions of Digidesign or Digidesign-distributed plug-ins, almost all are free upgrades to the iLok licensed versions required for Pro Tools 6.0 and higher. Floppy authorizations will not work on any version of Mac OS X.

You would contact Digidesign Customer Service with your registration and plug-in information, and iLok.com account if you already have one:
www.digidesign.com/contact

For more information about the iLok, see this page in the support section:
www.digidesign.com/support/ilok
__________________
Administrator
Avid Pro Audio Community
Reply With Quote
  #3  
Old 12-03-2005, 02:00 PM
Justin G Justin G is offline
Member
 
Join Date: Oct 2005
Location: california
Posts: 43
Default Re: plug ins

thanx. so what you are saying is that classic wont run in osx.4?
Could this be the reason I get the Mac can not find a os 9 system folder on start up disk
Reply With Quote
  #4  
Old 12-03-2005, 02:08 PM
Slim Shady Slim Shady is offline
Member
 
Join Date: Feb 2000
Location: Los Angeles, CA
Posts: 7,527
Default Re: plug ins

Classic will run on top of OSX if you do happen have an OS9 system folder, but it doesn't matter because you can't use PT in any way, shape or form in this manner. You have to literally boot into OS9, and any Mac released in the last couple years isn't capable of doing this, including your G5.
Reply With Quote
  #5  
Old 12-03-2005, 02:56 PM
Justin G Justin G is offline
Member
 
Join Date: Oct 2005
Location: california
Posts: 43
Default Re: plug ins

cool. Thing is, is that I dont want to use classic to run my pro tools
I just want to get my plug ins off and run them in tiger.
but the only way to get them off is it seems is to go threw classic
Reply With Quote
  #6  
Old 12-03-2005, 03:08 PM
Slim Shady Slim Shady is offline
Member
 
Join Date: Feb 2000
Location: Los Angeles, CA
Posts: 7,527
Default Re: plug ins

No, you're not understanding. There is absolutely NO WAY that you can use OS9 plug-ins in any version of PT for OSX. You need to re-read the previous responses in this thread and then give up on the idea.

If you legally own those plug-ins, all you have to do is go to the manufacturer's website and download the OSX updates. Some may have a small charge, but some also offered free updates - it just depends on the developer. You'll just need whatever registration info etc. is relevant to the specific plug-in to get the updates.
Reply With Quote
  #7  
Old 12-03-2005, 04:50 PM
Justin G Justin G is offline
Member
 
Join Date: Oct 2005
Location: california
Posts: 43
Default Re: plug ins

Thanx man. I guess I was just doing some wishfule thinking
I do own the plug ins but lost the boxes during a move. Guess I'ma half to come out the pocket.
Hey but THANX for all your help.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Plug ins Missing (Kontakt, POD Farm) from Pro Tools 10 Plug-in list smythmakesmusic macOS 28 05-13-2017 04:41 AM
Plug-ins problem - Move Unauthorized Plug-ins [SOLVED] HBHH macOS 4 10-03-2013 04:26 PM
Super TDM Plug ins;TC VSS3,Master X,Line 6,Sonic Solutions,Eventide TDM Plug Ins Digitaliz Buy & Sell 3 07-26-2013 04:39 AM
Massey plug ins demo corupted mixer, 'Plug in Racks need reset' amerikiwi VENUE Live Sound Systems 2 09-21-2012 09:42 PM
PT9 Plug In RoLL Call: Do ALL Plug Ins Work? stvbn@yahoo.com Pro Tools 9 18 11-29-2010 10:50 PM


All times are GMT -7. The time now is 11:17 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com